payment_mercadopago.create_payment:
  path: '/create-preference'
  defaults:
    _controller: '\Drupal\payment_mercadopago\Controller\DummyRedirectController::postPayment'
  options:
    no_cache: TRUE
  requirements:
    _permission: 'create payment preference'
